@charset "utf-8";
/* CSS Document */
.detay
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
.yan
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.blog_baslik
{
	background-color:#4fbed1;
	background:linear-gradient(#73c6d8,#0babc1);
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82b415', endColorstr='#547e00',GradientType=2 );  İnternet Explorer Gradient */
	border-style:solid;
	border-color:#36bbe8;
	border-width:1px;
	/*-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	ms-border-radius: 5px;
	border-radius: 5px;  */
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	height:23px;
	text-align:center;
}
.haber_detay
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#000;
	background-image:url(../images/bolum_bg.png);
}
.sayfa_alt_menu
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-left:20px;
	text-decoration:none;
}
.tel_list
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-bottom:2px;
	padding-top:2px;
}
.tel_alt_list
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
}
.uzerinde
{
	background-color:#FFFED5;	
}
.degil
{
	background-color:#FFF;	
}
.sube_duyuru_baslik
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	
}
.iletisim_ana_baslik
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#900;
}
.nob_ecz_adi
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#900;
}
.nob_ecz_adres
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-left:10px;
	color:#000;
}
.haber_devam
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.haber_baslik
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#900;
}
.mudur
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#03C;
	background-image:url(../images/sag_mudur_alt.png);
	background-repeat:repeat-x;
	padding-left:15px;
	padding-top:5px;
	padding-bottom:5px;
}
.sekme_normal
{
	background:#E2E2E2;
	border-style:solid;
	border-color:#C7C7C7;
	border-width:1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	cursor:pointer;
}
.sekme_uzerinde
{
	background:#;
	border-style:solid;
	border-color:#7793FF;
	border-width:1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	cursor:default;
	text-align:center;
	cursor:pointer;
}
.sek_hbr_tarih
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#090;
}
.sek_hbr_baslik
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.bolum_ust
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1px;
	font-weight:bold;
	color:#FFF;
	background-color:#01c5ff;
}
.bolum_govde
{
	background-image:url(../images/bolum_bg.png);
	border-left:solid;
	border-bottom:solid;
	border-right:solid;
	border-width:1px;
	border-color:#CCC;
}
.duyuru_resim
{
	float:left;
	padding-right:3px;
	padding-left:3px;
}
.yan_menu_ust
{
	background-color:#01c5ff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	height:26px;
	text-align:center;
	padding-top:2px;
}
.yan_menu_ic
{
	 background-color:#ececec;
	 color: #000;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 font-weight:bold;
	 height:25px;
	 padding-left:15px;
}
.yan_menu_ic_u
{
	background-color:#ebf7f7;
	color:#333;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	height:25px;
	padding-left:15px;
}
.detay_baslik
{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#CA0000;
	font-size:25px;
	font-weight:bold;
	text-align:center;
}
.yan_bugun_nob_ecz
{
	background-color:#EBEBEB;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#F90;
}
.bugun_nob_ecz
{
	border-style:solid;
	border-width:1px;
	border-color:#FFDBA6;
	background-color:#FFE8C6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#F90;
}
.bugun_nob_ecz_detay
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#300;
	font-weight:bold;
}
.nob_ecz
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#333;
}
.nob_ecz_detay
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	font-weight:bold;
}
.tablo_ust
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	background-image:url(../images/tablo_ust.png);
	background-repeat:repeat-x;
}
.tablo_ust_2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#006;
	background-image:url(../images/tablo_ust_2.png);
	background-repeat:repeat-x;
	padding-left:20px;
}
.mevz_tablo_ust
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#006;
	background-image:url(../images/tablo_ust_2.png);
	background-repeat:repeat-x;
}
.mevz_tablo_ust_u
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#ff6600;
	background-image:url(../images/tablo_ust_2_u.png);
	background-repeat:repeat-x;
}
.mesaj
{	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.tablo_ust_2_u
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#ff6600;
	background-image:url(../images/tablo_ust_2_u.png);
	background-repeat:repeat-x;
	padding-left:20px;
}
.tablo_u
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(../images/tablo_u.png);
	background-repeat:repeat-x;
}
.zaman
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666;
}
.haf_yemek
{
	background-image:url(../images/yemekmenu.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	background-repeat:no-repeat;
}
.ihale_baslik
{
	background-color:#0099cc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFF;
	padding-left:15px;
}
.ihale_tarih
{
	background-color:#edf3f2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;	
}
.sutun
{
	border-style:solid; 
	border-width:1px; 
	border-color:#F90; 
	background-color:#F5D596; 
	padding-left:5px; 
	padding-right:5px	
}
.aciklama
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#900;
	font-style:italic;
}
a:link {color:#00339D; text-decoration:none}      /*ziyaret edilmemiş */
a:visited {color:#00339D; text-decoration:none}  /* ziyaret edilmiş */
a:hover {color:#FF6600; text-decoration:none}  /* mouse ile üzerine gelindiğinde */
a:active {color:#00339D; text-decoration:none}  /* link seçilince */

